:root {
  --grayscale--gray-1: #2c3035;
  --colors--accent: #2ea0c5;
  --grayscale--gray-2: #4c5157;
  --colors--accent-tint: #e8f0fd;
  --grayscale--gray-4: #bac1ca;
  --shadow: #2c313640;
  --plum-tint: #ffeff8;
  --plum: #ffa9d9;
  --gold: #ffcb3b;
  --spring-green: #4dd78a;
  --tb-padding-l: 72px;
  --tb-padding-s: 48px;
  --grayscale--gray-3: #818a92;
  --gap-l: 48px;
  --gap-s: 24px;
  --grayscale--white: white;
  --border-radius-l: 24px;
  --grayscale--gray-5: #edeff3;
  --grayscale--black: #14181f;
  --grayscale--gray-6: #f3f6fc;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous, .w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: var(--grayscale--gray-1);
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 160%;
}

h1 {
  letter-spacing: .5px;
  margin-top: 64px;
  margin-bottom: 64px;
  font-family: Poppins, sans-serif;
  font-size: 50px;
  font-weight: 900;
  line-height: 140%;
}

h2 {
  letter-spacing: .5px;
  margin-top: 56px;
  margin-bottom: 56px;
  font-family: Poppins, sans-serif;
  font-size: 41.5px;
  font-weight: 800;
  line-height: 140%;
}

h3 {
  letter-spacing: .5px;
  margin-top: 48px;
  margin-bottom: 48px;
  font-family: Poppins, sans-serif;
  font-size: 34.5px;
  font-weight: 800;
  line-height: 140%;
}

h4 {
  letter-spacing: .5px;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Poppins, sans-serif;
  font-size: 29px;
  font-weight: 800;
  line-height: 140%;
}

h5 {
  letter-spacing: .5px;
  margin-top: 32px;
  margin-bottom: 32px;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 800;
  line-height: 140%;
}

h6 {
  letter-spacing: .5px;
  margin-top: 24px;
  margin-bottom: 24px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 800;
  line-height: 140%;
}

p {
  margin-bottom: 48px;
}

a {
  color: var(--colors--accent);
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

ul, ol {
  grid-row-gap: 8px;
  flex-direction: column;
  margin-top: 0;
  margin-bottom: 48px;
  padding-left: 16px;
  display: flex;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: 8px;
  font-weight: 400;
  display: block;
}

blockquote {
  color: var(--colors--accent);
  background-image: url('../images/Spark.svg');
  background-repeat: no-repeat;
  border-left: 1px #000;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 80px;
  font-size: 20px;
  font-style: italic;
  font-weight: 800;
  line-height: 180%;
}

figure {
  margin-bottom: 48px;
}

figcaption {
  color: var(--grayscale--gray-2);
  margin-top: 5px;
  font-size: 12px;
}

.button-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: flex-start;
  padding-top: 48px;
  padding-bottom: 48px;
  display: flex;
}

.button-wrapper.horizontal {
  flex-flow: wrap;
  padding-top: 0;
}

.tab-link {
  background-color: var(--colors--accent-tint);
  color: var(--colors--accent);
  text-align: center;
  border-radius: 24px;
  margin: 4px;
  padding: 16px 40px;
  font-size: 18px;
}

.tab-link:hover, .tab-link.w--current {
  background-color: var(--colors--accent);
  color: #fff;
}

.no-padding-top {
  margin-bottom: 0;
  padding-top: 0;
}

.checkbox-field {
  align-items: center;
  margin-bottom: 24px;
  display: flex;
}

.tabs-center {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.success-message {
  color: #42a4ff;
  background-color: #e8f0fd;
  border: 1px solid #42a4ff;
  border-radius: 16px;
  line-height: 160%;
}

.radio-button {
  border-color: var(--grayscale--gray-4);
  width: 20px;
  height: 20px;
  margin-top: 0;
}

.radio-button.w--redirected-checked {
  border-width: 6px;
  border-color: var(--colors--accent);
}

.radio-button.w--redirected-focus {
  border-color: var(--colors--accent);
  box-shadow: 8px 0 16px -8px #2ea0c540;
}

.tabs-content {
  border-radius: 24px;
  overflow: visible;
}

.shadow {
  box-shadow: 0 24px 48px -16px var(--shadow);
}

.spacer._48px {
  width: 48px;
  height: 48px;
}

.checkbox {
  border-color: var(--grayscale--gray-4);
  width: 20px;
  height: 20px;
  margin-top: 0;
}

.checkbox.w--redirected-checked {
  border-color: var(--colors--accent);
  background-color: var(--colors--accent);
}

.checkbox.w--redirected-focus {
  border-color: var(--colors--accent);
  box-shadow: 8px 0 16px -8px #2ea0c540;
}

.checkbox-label {
  margin-bottom: 0;
  padding-left: 12px;
  font-size: 14px;
}

.color-swatch {
  width: 64px;
  height: 64px;
}

.color-swatch.gray-3 {
  background-color: #818a92;
}

.color-swatch.gray-4 {
  background-color: #bac1ca;
}

.color-swatch.accent-tint {
  background-color: var(--colors--accent-tint);
}

.color-swatch.gray-1 {
  background-color: #2c3136;
}

.color-swatch.accent {
  background-color: var(--colors--accent);
}

.color-swatch.gray-5 {
  background-color: #edeff3;
}

.color-swatch.black {
  background-color: #14181f;
}

.color-swatch.gray-2 {
  background-color: #4c5157;
}

.color-swatch.gray-6 {
  background-color: #f3f6fc;
}

.color-swatch.white {
  background-color: #fff;
  border: 1px solid #818a92;
}

.color-swatch.red-tint {
  background-color: var(--plum-tint);
}

.color-swatch.plum {
  background-color: var(--plum);
}

.color-swatch.gold {
  background-color: var(--gold);
}

.color-swatch.spring-green {
  background-color: var(--spring-green);
}

.text-accent {
  color: var(--colors--accent);
}

.container-700px {
  padding: var(--tb-padding-l) 24px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.container-700px.no-paddings {
  align-items: flex-start;
}

.text-centered {
  text-align: center;
}

.grid-6-columns {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
  grid-template-columns: minmax(16px, 1fr) minmax(16px, 1fr) minmax(16px, 1fr) minmax(16px, 1fr) minmax(16px, 1fr) minmax(16px, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: stretch;
  justify-items: center;
  display: grid;
}

.button-menu-light {
  background-color: var(--colors--accent-tint);
  color: var(--colors--accent);
  text-align: center;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  padding: 8px 20px;
  font-size: 14px;
  transition: transform .2s;
  display: flex;
}

.button-menu-light:hover {
  transform: scale(1.05);
}

.no-paddings {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.input-area {
  border: 1px solid var(--grayscale--gray-4);
  color: var(--grayscale--gray-3);
  border-radius: 16px;
  min-height: 120px;
  margin-bottom: 24px;
  padding: 12px 16px;
  display: block;
}

.input-area:focus {
  border-color: var(--colors--accent);
  box-shadow: 0 8px 16px -8px #2ea0c540;
}

.input-area::placeholder {
  color: var(--grayscale--gray-3);
}

.no-margin-top {
  margin-top: 0;
}

.select-field {
  border: 1px solid var(--grayscale--gray-4);
  color: var(--grayscale--gray-3);
  background-color: #fff;
  border-radius: 16px;
  min-height: 48px;
  margin-bottom: 24px;
  padding: 12px 16px;
}

.select-field:focus {
  border-color: var(--colors--accent);
  box-shadow: 0 8px 16px -8px #2ea0c540;
}

.text-white {
  color: #fff;
}

.button-light {
  background-color: var(--colors--accent-tint);
  color: var(--colors--accent);
  text-align: center;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  padding: 16px 40px;
  font-size: 18px;
  transition: box-shadow .2s, transform .2s;
  display: flex;
}

.button-light:hover {
  transform: scale(1.05);
}

.radio-button-field {
  align-items: center;
  margin-bottom: 24px;
  display: flex;
}

.error-message {
  color: #e12379;
  background-color: #fce9f2;
  border: 1px solid #e12379;
  border-radius: 16px;
  margin-top: 24px;
  margin-bottom: 24px;
  padding: 16px;
  line-height: 160%;
}

.no-margins {
  box-sizing: border-box;
  overflow-wrap: normal;
  object-fit: contain;
  margin-top: 0;
  margin-bottom: 0;
  text-decoration: none;
}

.button-menu {
  background-color: var(--colors--accent);
  color: #fff;
  text-align: center;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  padding: 8px 20px;
  font-size: 14px;
  line-height: 160%;
  transition: transform .2s;
  display: inline-block;
}

.button-menu:hover {
  color: #fff;
  transform: scale(1.05);
}

.radio-button-label {
  padding-left: 12px;
  font-size: 14px;
}

.button {
  background-color: var(--colors--accent);
  color: #fff;
  text-align: center;
  border-radius: 24px;
  flex-direction: row;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 16px 40px;
  font-size: 18px;
  transition: transform .2s;
}

.button:hover {
  color: #fff;
  transform: scale(1.05);
}

.text-50-opacity {
  opacity: .5;
}

.container-48px-bottom-padding {
  flex-direction: column;
  width: 100%;
  padding-bottom: 48px;
  display: flex;
}

.style-guide-label {
  text-align: center;
  padding-top: 4px;
  font-size: 10px;
}

.grid-3-columns {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  width: 100%;
  display: grid;
}

.tabs-menu {
  margin-bottom: var(--gap-l);
  background-color: #ffffff80;
  border-radius: 24px;
  flex-wrap: wrap;
  justify-content: flex-start;
  display: flex;
}

.button-menu-text {
  grid-column-gap: 8px;
  color: var(--colors--accent);
  text-align: center;
  background-color: #0000;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  padding: 8px 20px;
  font-size: 14px;
  transition: transform .2s;
  display: flex;
}

.button-menu-text:hover {
  transform: scale(1.05);
}

.input-field {
  border: 1px solid var(--grayscale--gray-4);
  color: var(--grayscale--gray-3);
  background-color: #fff;
  border-radius: 16px;
  min-height: 48px;
  margin-bottom: 24px;
  padding: 12px 16px;
}

.input-field:focus {
  border-color: var(--colors--accent);
  box-shadow: 0 8px 16px -8px #2ea0c540;
}

.input-field::placeholder {
  color: var(--grayscale--gray-3);
}

.button-text {
  color: var(--colors--accent);
  text-align: center;
  background-color: #0000;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  padding: 16px 40px;
  font-size: 18px;
  transition: transform .2s;
  display: flex;
}

.button-text:hover {
  transform: scale(1.05);
}

.container-hero {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 72px 24px;
  display: flex;
}

.mask-hero-image {
  z-index: 1;
  position: absolute;
  inset: 0%;
}

.hero-image-wrapper {
  width: 100%;
  position: relative;
}

.hero-image {
  width: 100%;
}

.hero-column {
  max-width: 452px;
  position: relative;
}

.pink-ellipse-hero {
  z-index: -1;
  position: absolute;
  top: 16px;
  left: -112px;
}

.green-ellipse-hero {
  z-index: -1;
  position: absolute;
  top: 210px;
  right: 0%;
}

.container-1200px {
  padding: var(--tb-padding-l) 24px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container-1200px.no-padding-top {
  padding-top: 0;
}

.masked-image-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-mask {
  z-index: 1;
  aspect-ratio: 1;
  width: 100%;
  position: absolute;
  inset: 0%;
}

.collection-list-locations {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
  grid-template-columns: minmax(16px, 1fr) minmax(16px, 1fr) minmax(16px, 1fr) minmax(16px, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.collection-item-locations {
  color: var(--grayscale--gray-1);
  text-align: center;
  flex-direction: column;
  display: flex;
}

.collection-item-locations:hover {
  color: var(--colors--accent);
}

.h2---h4 {
  color: var(--grayscale--gray-1);
  -webkit-text-stroke-color: var(--grayscale--gray-1);
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 29px;
  font-weight: 600;
}

.cta-wrapper {
  grid-column-gap: var(--gap-l);
  grid-row-gap: var(--gap-l);
  background-color: var(--colors--accent-tint);
  border-radius: 20px;
  align-items: center;
  padding: 96px;
  display: flex;
}

.container-metrics {
  grid-column-gap: var(--gap-l);
  grid-row-gap: var(--gap-l);
  grid-template-rows: auto;
  grid-template-columns: minmax(16px, 1fr) minmax(16px, 1fr) minmax(16px, 1fr) minmax(16px, 1fr);
  grid-auto-columns: 1fr;
  display: grid;
}

.container-metrics-item {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.background-image-metrics-item {
  z-index: -1;
  position: absolute;
  inset: -32px auto auto -32px;
}

.slider-testimonials-slide-nav {
  padding-top: 24px;
  font-size: 6px;
  inset: auto 0% 0;
}

.slider-testimonials-left-arrow {
  background-color: var(--grayscale--white);
  box-shadow: 0 12px 24px 0 var(--shadow);
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
  position: absolute;
  inset: -48px 56px auto auto;
}

.slider-testimonials-right-arrow {
  background-color: var(--grayscale--white);
  box-shadow: 0 12px 24px 0 var(--shadow);
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
  position: absolute;
  inset: -48px 0 auto auto;
}

.slide-testimonials-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.slide-testimonials-quote-container {
  border-radius: var(--border-radius-l);
  background-color: var(--grayscale--white);
  box-shadow: 0 12px 48px -24px var(--shadow);
  max-width: 50%;
  margin-left: -48px;
  padding-bottom: 32px;
  padding-left: 32px;
  padding-right: 32px;
  position: relative;
}

.section {
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.slider-testimonials-quote {
  color: var(--colors--accent);
}

.slider-testimonials {
  background-color: #0000;
  width: 100%;
  max-width: 1200px;
  height: auto;
  padding-bottom: 48px;
}

.masked-image-wrapper-testimonials {
  z-index: -1;
  aspect-ratio: 1;
  width: 552px;
  position: relative;
}

.illustration-eyebrows {
  position: absolute;
  inset: -24px -48px auto auto;
}

.testimonials-illustration-spark {
  z-index: 2;
  position: absolute;
  inset: 0% auto auto 0%;
}

.masked-image {
  aspect-ratio: 1;
  width: 99.5%;
  height: 99.5%;
  padding-left: 1px;
}

.cta-wrapper-with-image {
  grid-column-gap: var(--gap-l);
  grid-row-gap: var(--gap-l);
  background-color: var(--colors--accent-tint);
  border-radius: 24px;
  align-items: center;
  padding: 96px 96px 96px 296px;
  display: flex;
  position: relative;
}

.cta-image {
  width: 296px;
  position: absolute;
  inset: -72px auto auto -56px;
}

.faq-accordion-toggle {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: space-between;
  align-items: center;
  padding: 24px;
  font-size: 16px;
  display: flex;
}

.faq-icon-carret {
  color: #e12379;
  font-size: 24px;
  line-height: 100%;
}

.faq-accordion-item {
  box-shadow: 0 24px 48px -16px var(--shadow);
  border-radius: 24px;
  width: 100%;
  overflow: hidden;
}

.faq-accordion-question {
  white-space: normal;
}

.faq-accordion-answer {
  color: var(--grayscale--gray-3);
  padding-bottom: 24px;
}

.faq-accordion-dropdown-list {
  background-color: #0000;
  padding-top: 0;
  padding-left: 24px;
  padding-right: 24px;
  display: block;
  position: relative;
}

.heading-wrapper {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.yellow-ellipse-heading {
  z-index: -1;
  position: absolute;
  inset: -56px -56px auto auto;
}

.faq-list-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  margin-top: 48px;
  margin-bottom: 48px;
  display: flex;
}

.error-message-2 {
  color: var(--grayscale--white);
}

.contact-form {
  background-color: var(--grayscale--white);
  box-shadow: 0 12px 48px -16px var(--shadow);
  border-radius: 24px;
  flex-direction: column;
  padding: 32px;
  display: flex;
}

.container-1200w-split {
  padding: var(--tb-padding-l) 24px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  align-items: stretch;
  max-width: 1200px;
  display: grid;
}

.error-background {
  background-color: var(--plum);
  text-align: center;
  border-radius: 24px;
  margin-top: 48px;
  padding: 32px;
}

.success-background {
  background-color: var(--spring-green);
  border-radius: 24px;
  padding: 32px;
}

.text-success {
  color: var(--grayscale--white);
}

.heading-wrapper-left-align {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.pink-ellipse-heading-wrapper-left-align {
  z-index: -1;
  position: absolute;
  inset: -32px auto auto -56px;
}

.blue-ellipse-heading-wrapper-left-align {
  z-index: -1;
  position: absolute;
  inset: 96px -48px auto auto;
}

.navbar {
  background-color: #fff;
}

.nav-container {
  justify-content: space-between;
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: 16px 24px;
  display: flex;
}

.nav-logo {
  align-self: center;
  align-items: center;
  padding-left: 0;
  padding-right: 48px;
}

.nav-right-wrapper {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.nav-menu {
  background-color: #fff;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.nav-link {
  color: var(--grayscale--gray-1);
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: 600;
}

.nav-link:hover {
  color: var(--colors--accent);
}

.nav-link.w--current {
  color: #df268b;
}

.footer-content {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  aspect-ratio: auto;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 48px;
  padding-left: 24px;
  padding-right: 24px;
  display: grid;
}

.footer-container {
  padding-top: var(--tb-padding-l);
  max-width: 1200px;
}

.footer-heading {
  font-size: 14px;
  font-weight: 600;
}

.footer-social-link {
  flex-direction: row;
  flex: 0 auto;
  align-items: baseline;
  display: flex;
}

.footer-social-icons {
  grid-column-gap: 24px;
  align-items: baseline;
  display: flex;
}

.footer-content-bottom {
  border-top: 1px solid var(--grayscale--gray-5);
  flex: 1;
  align-items: center;
  padding: 32px 24px;
  display: flex;
}

.footer-link {
  color: var(--grayscale--gray-2);
  font-size: 14px;
  text-decoration: none;
}

.footer-link:hover {
  color: var(--colors--accent);
}

.footer-additional-links {
  grid-column-gap: 32px;
  grid-row-gap: 0px;
  flex-direction: row;
  flex: 1;
  justify-content: flex-end;
  display: flex;
}

.footer-company-description {
  color: var(--grayscale--gray-3);
  margin-bottom: 0;
  font-size: 14px;
}

.footer-link-secondary {
  color: var(--grayscale--gray-3);
  font-size: 14px;
}

.footer-brand {
  grid-row-gap: 24px;
  flex-direction: column;
  display: flex;
}

.footer-columns {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  display: flex;
}

.footer-copyright {
  color: var(--grayscale--gray-3);
  flex: 0 auto;
  font-size: 14px;
  line-height: 160%;
}

.search-centered {
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  display: flex;
}

.container-600px {
  padding: var(--tb-padding-l) 24px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.pink-ellipse-with-arrow-heading-wrapper {
  z-index: -1;
  position: absolute;
  inset: 0% auto auto -112px;
}

.container-900px {
  padding: var(--tb-padding-l) 24px;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.container-900px.no-padding-top {
  padding-top: 0;
}

.search-result-item {
  box-shadow: 0 12px 48px -16px var(--shadow);
  border-radius: 24px;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 48px;
  padding-top: 48px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
  position: relative;
}

.search-result-link {
  max-width: 90%;
  padding-bottom: 32px;
  font-size: 24px;
  font-weight: 800;
}

.search-result-link-url {
  color: var(--grayscale--gray-3);
  margin-bottom: 24px;
  font-size: 14px;
}

.arrow-search-results-item {
  position: absolute;
  inset: 24px 24px auto auto;
}

.underline-bottom-padding-48px {
  margin-bottom: 48px;
}

.text-gray-3 {
  color: var(--grayscale--gray-3);
}

.pink-ellipse-heading-wrapper {
  z-index: -1;
  position: absolute;
  left: -64px;
}

.green-ellipse-heading-wrapper {
  z-index: -1;
  position: absolute;
  inset: 128px -64px 0% auto;
}

.wrapper-content-split {
  margin-bottom: var(--gap-l);
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.content-split-container {
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.text-gray-2 {
  color: var(--grayscale--gray-2);
}

.content-split-image {
  width: 50%;
}

.underline-bottom-padding {
  margin-bottom: 24px;
}

.content-split-mask-image-wrapper {
  z-index: -1;
  aspect-ratio: 1;
  width: 50%;
  position: relative;
  overflow: hidden;
}

.pink-ellipse-with-arrow-team {
  z-index: -1;
  position: absolute;
  inset: 40px auto auto -160px;
}

.grid-4-columns {
  grid-column-gap: var(--gap-l);
  grid-row-gap: var(--gap-l);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.team-member-image {
  aspect-ratio: 4 / 5;
  object-fit: cover;
  border-radius: 16px;
  margin-bottom: 32px;
  box-shadow: 0 12px 48px -16px #0003;
}

.teasm-member-container {
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.yellow-ellipse-heading-wrapper-left-align {
  z-index: -1;
  position: absolute;
  inset: -32px auto auto -64px;
}

.contact-logo {
  margin-bottom: 16px;
}

.business-hours-container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  margin-top: 8px;
  margin-bottom: 48px;
  display: flex;
}

.business-hours-column {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-direction: column;
  display: flex;
}

.steps-image {
  margin-bottom: 48px;
}

.steps-container {
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.steps-heading {
  font-size: 24px;
  font-weight: 800;
}

.heading-wrapper-spark {
  position: absolute;
  inset: -24px -48px auto auto;
}

.tabs-menu-wrapper {
  align-items: flex-start;
  max-width: 600px;
  display: flex;
}

.blog-post-card-wrapper {
  margin-bottom: var(--tb-padding-s);
  grid-column-gap: var(--gap-l);
  grid-row-gap: var(--gap-l);
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
}

.blog-post-card-details {
  flex-direction: column;
  align-items: flex-start;
  width: 65%;
  display: flex;
}

.blog-post-card-mask-image-wrapper {
  z-index: -1;
  aspect-ratio: 1;
  width: 35%;
  max-width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.yellow-ellipse-heading-wrapper-left {
  z-index: -1;
  position: absolute;
  inset: -32px auto auto -64px;
}

.image-1-1 {
  aspect-ratio: 1;
  object-fit: cover;
  overflow: hidden;
}

.icons-grid {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template: "."
  / 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: stretch;
  justify-items: start;
  display: grid;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.search-strech {
  align-self: stretch;
}

.ellipse-heading-wrapper-2 {
  z-index: -1;
  position: absolute;
  top: -16px;
  left: -160px;
}

.organisation-card {
  margin-bottom: var(--gap-l);
  grid-column-gap: var(--gap-l);
  grid-row-gap: var(--gap-l);
  border-radius: var(--border-radius-l);
  box-shadow: 0 12px 48px -16px var(--shadow);
  color: var(--grayscale--black);
  padding: 24px 24px 32px;
  display: flex;
}

.organisation-card:hover {
  text-decoration: none;
}

.organisation-card-heading {
  margin-top: 8px;
  margin-bottom: 24px;
  font-size: 24px;
  font-weight: 800;
  line-height: 140%;
}

.organisation-card-logo-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 252px;
  display: flex;
}

.activities-list li {
  background-image: url('../images/check.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  align-items: center;
  height: 56px;
  padding-left: 56px;
  list-style-type: none;
  display: flex;
}

.activities-list ul {
  grid-row-gap: 24px;
  padding-left: 0;
}

.pagination {
  margin-top: -48px;
  position: relative;
}

.pagination-right-arrow {
  background-color: var(--grayscale--white);
  box-shadow: 0 12px 24px 0 var(--shadow);
  border-style: none;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  padding: 0;
  display: flex;
  position: absolute;
  bottom: auto;
  left: auto;
  right: 0;
}

.pagination-left-arrow {
  background-color: var(--grayscale--white);
  box-shadow: 0 12px 24px 0 var(--shadow);
  border-style: none;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  padding: 0;
  display: flex;
  position: absolute;
  bottom: auto;
  left: auto;
  right: 56px;
}

.blog-post-tag-list {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-wrap: wrap;
  display: flex;
}

.global-classes-hidden {
  display: none;
}

.heading {
  text-transform: none;
  word-break: normal;
  margin-top: 0;
  margin-bottom: 32px;
  padding-top: 30px;
  padding-left: 27px;
  font-size: 38px;
  font-weight: 900;
}

.tagline {
  text-transform: uppercase;
  padding-bottom: 18px;
  padding-left: 28px;
}

.heading-2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.paragraph {
  font-size: 18px;
}

.text-span {
  background-color: var(--spring-green);
  border-radius: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

.bold-text {
  font-weight: 800;
}

.section-2 {
  font-weight: 400;
}

.text-block {
  padding-bottom: 16px;
  font-size: 20px;
  font-weight: 400;
}

.text-block-2 {
  position: static;
}

.text-span-2 {
  font-weight: 600;
}

.footer-link-2 {
  color: #4c5157;
  font-size: 14px;
  text-decoration: none;
}

.footer-link-2:hover {
  color: #2ea0c5;
}

.footer-content-bottom-2 {
  border-top: 1px solid #edeff3;
  flex: 1;
  align-items: center;
  padding: 32px 24px;
  display: flex;
}

.footer-copyright-2 {
  color: #818a92;
  flex: 0 auto;
  font-size: 14px;
  line-height: 160%;
}

.footer-container-2 {
  box-sizing: border-box;
  max-width: 1200px;
  padding-top: 72px;
}

.footer-link-secondary-2 {
  color: #818a92;
  font-size: 14px;
}

.footer-company-description-2 {
  color: #818a92;
  margin-bottom: 0;
  font-size: 16px;
}

.text-span-3 {
  font-weight: 600;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 15px;
  }

  h2 {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 40px;
  }

  h3 {
    margin-top: 32px;
    margin-bottom: 32px;
    font-size: 30px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 18px;
  }

  h6 {
    font-size: 16px;
  }

  p {
    margin-bottom: 40px;
  }

  blockquote {
    font-size: 15px;
  }

  .input-area {
    margin-bottom: 24px;
    padding: 12px 16px;
  }

  .select-field {
    color: #bac1ca;
    min-height: 46px;
    padding: 12px 16px;
    line-height: 160%;
  }

  .container-hero {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .container-1200px {
    align-items: center;
  }

  .h2---h4 {
    font-size: 22px;
  }

  .cta-wrapper {
    padding: 48px;
  }

  .container-metrics-item {
    text-align: center;
    align-items: center;
  }

  .slider-testimonials-quote {
    font-size: 22px;
  }

  .masked-image-wrapper-testimonials {
    width: 50%;
  }

  .cta-wrapper-with-image {
    grid-column-gap: var(--gap-s);
    grid-row-gap: var(--gap-s);
    width: 90%;
    padding: 48px 48px 48px 96px;
  }

  .cta-image {
    width: 170px;
    top: -88px;
    left: -32px;
  }

  .faq-accordion-question {
    font-size: 15px;
  }

  .nav-right-wrapper {
    grid-column-gap: 24px;
  }

  .nav-menu {
    padding-top: 24px;
    padding-bottom: 24px;
    box-shadow: 0 24px 32px -16px #14181f33;
  }

  .menu-button {
    padding: 8px;
  }

  .menu-button.w--open {
    background-color: #2c3035;
  }

  .footer-content {
    grid-template-columns: 2fr 1fr 1fr;
  }

  .footer-content-bottom {
    grid-row-gap: 16px;
    flex-direction: column;
  }

  .footer-copyright {
    text-align: left;
  }

  .search-result-link {
    font-size: 18px;
  }

  .wrapper-content-split {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    align-items: center;
  }

  .content-split-container {
    width: 75%;
  }

  .content-split-mask-image-wrapper {
    width: 50%;
  }

  .pink-ellipse-with-arrow-team {
    left: -144px;
  }

  .steps-heading {
    font-size: 18px;
  }

  .tabs-menu-wrapper {
    align-items: flex-start;
  }

  .footer-content-bottom-2 {
    grid-row-gap: 16px;
    flex-direction: column;
  }

  .footer-copyright-2 {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }

  h1 {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 48px;
  }

  h2 {
    margin-top: 32px;
    margin-bottom: 32px;
    font-size: 36px;
  }

  h3 {
    margin-top: 24px;
    margin-bottom: 24px;
    font-size: 27px;
  }

  h4 {
    margin-top: 24px;
    margin-bottom: 24px;
    font-size: 20px;
  }

  h5 {
    margin-top: 24px;
    margin-bottom: 24px;
    font-size: 17px;
  }

  h6 {
    font-size: 15px;
  }

  p {
    margin-bottom: 24px;
  }

  blockquote {
    font-size: 14px;
  }

  figcaption {
    font-size: 10px;
  }

  .button-wrapper {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .tab-link {
    padding: 12px 32px;
    font-size: 16px;
  }

  .container-700px {
    padding-top: var(--tb-padding-s);
    padding-bottom: var(--tb-padding-s);
    max-width: 500px;
  }

  .container-700px.no-paddings {
    padding-top: 0;
    padding-bottom: 0;
  }

  .grid-6-columns {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .button-light {
    border-radius: 20px;
    flex: none;
    padding: 12px 32px;
    font-size: 16px;
  }

  .button {
    border-radius: 20px;
    padding: 12px 32px;
    font-size: 16px;
  }

  .tabs-menu {
    margin-bottom: var(--gap-s);
  }

  .button-text {
    border-radius: 20px;
    padding: 12px 32px;
    font-size: 16px;
  }

  .container-hero {
    flex-direction: column;
    align-items: center;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .hero-image-wrapper {
    order: -1;
  }

  .hero-column {
    max-width: 90%;
  }

  .container-1200px {
    padding-top: var(--tb-padding-s);
    padding-bottom: var(--tb-padding-s);
  }

  .collection-list-locations {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .h2---h4 {
    margin-top: 24px;
    margin-bottom: 24px;
    font-size: 20px;
  }

  .cta-wrapper {
    grid-column-gap: var(--gap-s);
    grid-row-gap: var(--gap-s);
    text-align: center;
    flex-direction: column;
    padding: 32px;
  }

  .container-metrics {
    grid-column-gap: var(--gap-s);
    grid-row-gap: var(--gap-s);
    grid-template-columns: 1fr 1fr;
  }

  .background-image-metrics-item {
    left: 0;
  }

  .slide-testimonials-wrapper {
    flex-direction: column;
  }

  .slide-testimonials-quote-container {
    max-width: 100%;
    margin-top: -48px;
    margin-left: 0;
  }

  .slider-testimonials {
    padding-bottom: 24px;
  }

  .masked-image-wrapper-testimonials {
    width: 100%;
  }

  .cta-wrapper-with-image {
    grid-column-gap: var(--gap-s);
    grid-row-gap: var(--gap-s);
    text-align: center;
    flex-direction: column;
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .faq-accordion-question {
    font-size: 14px;
  }

  .faq-list-wrapper {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .container-1200w-split {
    padding-top: var(--tb-padding-s);
    padding-bottom: var(--tb-padding-s);
    grid-template-columns: 1fr;
  }

  .success-background {
    margin-top: 240px;
    margin-bottom: 240px;
  }

  .nav-container {
    padding: 8px 8px 8px 16px;
  }

  .nav-logo {
    padding-right: 0;
  }

  .footer-content {
    grid-template-columns: 1fr 1fr;
    padding-left: 48px;
    padding-right: 48px;
  }

  .footer-container {
    padding-top: var(--tb-padding-s);
  }

  .footer-brand {
    text-align: center;
    align-items: center;
  }

  .footer-copyright {
    text-align: center;
  }

  .container-600px, .container-900px {
    padding-top: var(--tb-padding-s);
    padding-bottom: var(--tb-padding-s);
  }

  .search-result-item {
    margin-bottom: 24px;
    padding-top: 24px;
  }

  .search-result-link {
    padding-bottom: 24px;
    font-size: 17px;
  }

  .arrow-search-results-item {
    right: 16px;
  }

  .underline-bottom-padding-48px {
    margin-bottom: 8px;
  }

  .wrapper-content-split {
    margin-bottom: var(--gap-s);
    align-items: flex-start;
  }

  .content-split-container {
    width: 50%;
  }

  .pink-ellipse-with-arrow-team {
    left: -100px;
  }

  .grid-4-columns {
    grid-column-gap: var(--gap-s);
    grid-row-gap: var(--gap-s);
    grid-template-columns: 1fr 1fr;
  }

  .team-member-image {
    margin-bottom: 16px;
  }

  .steps-heading {
    font-size: 17px;
  }

  .blog-post-card-wrapper {
    grid-column-gap: var(--gap-s);
    grid-row-gap: var(--gap-s);
    flex-direction: column;
  }

  .blog-post-card-details {
    width: 100%;
  }

  .blog-post-card-mask-image-wrapper {
    width: 65%;
  }

  .ellipse-heading-wrapper-2 {
    top: -16px;
  }

  .organisation-card {
    margin-bottom: var(--gap-s);
    grid-column-gap: var(--gap-s);
    grid-row-gap: var(--gap-s);
    padding: 16px 16px 24px;
  }

  .organisation-card-heading {
    margin-bottom: 8px;
    font-size: 18px;
  }

  .activities-list ul {
    grid-row-gap: 4px;
  }

  .pagination {
    margin-bottom: 48px;
  }

  .blogs-collection-list-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-direction: column;
    display: flex;
  }

  .heading {
    margin-bottom: 16px;
  }

  .tagline {
    padding-bottom: 0;
  }

  .footer-copyright-2 {
    text-align: center;
  }

  .footer-container-2 {
    padding-top: 48px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 16px;
  }

  h6 {
    font-size: 14px;
  }

  .button-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .text-centered-on-mobile {
    text-align: center;
  }

  .grid-6-columns {
    grid-template-columns: minmax(16px, 1fr) minmax(16px, 1fr) minmax(16px, 1fr);
  }

  .grid-3-columns {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .tabs-menu {
    justify-content: center;
  }

  .image-mask {
    width: 100%;
    height: 100%;
  }

  .collection-list-locations {
    grid-template-columns: 1fr 1fr;
  }

  .h2---h4 {
    font-size: 18px;
  }

  .cta-wrapper {
    padding: 24px;
  }

  .container-metrics {
    grid-row-gap: var(--gap-l);
    grid-template-columns: 1fr;
  }

  .section {
    overflow: hidden;
  }

  .slider-testimonials-quote {
    font-size: 16px;
  }

  .slider-testimonials {
    padding-bottom: 0;
  }

  .cta-wrapper-with-image {
    padding: 104px 24px 24px;
  }

  .heading-wrapper, .faq-list-wrapper {
    margin-bottom: 24px;
  }

  .contact-form {
    padding: 16px;
  }

  .nav-right-wrapper {
    grid-column-gap: 4px;
  }

  .footer-content {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    grid-template-columns: 1fr;
    padding-left: 24px;
    padding-right: 24px;
  }

  .footer-additional-links {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
  }

  .footer-columns {
    align-items: center;
  }

  .pink-ellipse-with-arrow-heading-wrapper {
    left: -120px;
  }

  .search-result-link {
    font-size: 16px;
  }

  .arrow-search-results-item {
    top: -8px;
    right: -20px;
  }

  .wrapper-content-split {
    flex-direction: column;
    align-items: center;
  }

  .content-split-container {
    align-items: center;
    width: 100%;
  }

  .content-split-image {
    order: -1;
    width: 100%;
  }

  .content-split-mask-image-wrapper {
    width: 252px;
  }

  .pink-ellipse-with-arrow-team {
    top: -30px;
  }

  .grid-4-columns {
    grid-template-columns: 1fr 1fr;
  }

  .steps-heading {
    font-size: 17px;
  }

  .tabs-menu-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .blog-post-card-mask-image-wrapper {
    width: 100%;
  }

  .icons-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .organisation-card {
    flex-direction: column;
  }

  .organisation-card-heading {
    margin-top: 0;
  }

  .activities-list {
    flex-direction: column;
  }

  .pagination-right-arrow {
    right: 25%;
  }

  .pagination-left-arrow {
    left: 25%;
    right: auto;
  }
}

#w-node-f685d771-d94f-4696-b5c8-1d427b2f618d-db8d4874, #w-node-c2c25e4b-66cc-883c-3ef6-d44a87cb8b35-db8d4874, #w-node-_67920d66-ef87-b889-cdc1-6bbda080b605-db8d4874, #w-node-_45acd46e-aaf5-4716-a591-6039e8af046d-db8d4874 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2a7a4f97-1422-9ea1-0997-cb383fac879a-db8d4874 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_2a7a4f97-1422-9ea1-0997-cb383fac87a8-db8d4874, #w-node-_2a7a4f97-1422-9ea1-0997-cb383fac87bd-db8d4874, #w-node-_2a7a4f97-1422-9ea1-0997-cb383fac87c9-db8d4874, #w-node-_3e4e6818-3898-4930-beec-202573c79bf9-db8d487e, #w-node-_04e63fe4-d5de-ba2b-e785-9a2a3a9299d9-db8d487e, #w-node-e159055c-f6a0-ca34-12be-51d77015793b-db8d487e, #w-node-_43437518-befd-0e18-0e3b-652beedeb51e-db8d487e, #w-node-_40ae1149-317a-d899-29c2-764251dc719a-db8d487e, #w-node-be6c8967-3a24-de35-4cb9-14b184ad51c5-db8d487e, #w-node-_4dd0e673-46e6-4d71-94e9-15aab9788e71-db8d487e, #w-node-fc850d22-48c8-07b5-ed9f-254db7d71c24-db8d487e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f427efe6-ffe7-0f57-5ea4-18a68ec1076a-db8d487e {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-f427efe6-ffe7-0f57-5ea4-18a68ec10782-db8d487e, #w-node-f427efe6-ffe7-0f57-5ea4-18a68ec1078e-db8d487e, #w-node-f427efe6-ffe7-0f57-5ea4-18a68ec10797-db8d487e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f1afebdf-f8a7-d738-fb85-a05678893a6b-78893a68 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-f1afebdf-f8a7-d738-fb85-a05678893a79-78893a68, #w-node-f1afebdf-f8a7-d738-fb85-a05678893a91-78893a68, #w-node-f1afebdf-f8a7-d738-fb85-a05678893a9d-78893a68 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae08-db8d4886 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae20-db8d4886, #w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae2c-db8d4886, #w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae35-db8d4886, #w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77a-db8d4888, #w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77b-db8d4888, #w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77c-db8d4888, #w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77d-db8d4888, #w-node-a10bbdcc-d3a7-d137-34a6-65c70e99b77e-db8d4888, #w-node-c2df8ae7-5463-5e61-6bfb-a0bf8076c05b-db8d4888, #w-node-ce4030c1-3a9d-da60-9b59-d2cc04131c96-db8d4888, #w-node-e262ffa6-ef50-86ba-2f13-6c7a15585811-db8d4888, #w-node-_695ae4f3-d9b2-3b2b-be06-69e13f888aaa-db8d4888, #w-node-_53d0779a-a463-2c3a-fa1e-d635e9369626-db8d4888, #w-node-d5ceecae-bf2b-6192-1014-748adb4eabc6-db8d4888, #w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96de-db8d4888, #w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96df-db8d4888, #w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96e0-db8d4888, #w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96e1-db8d4888, #w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96e2-db8d4888, #w-node-dceafc0f-8b57-7958-4ad7-b19bb02e96e3-db8d4888, #w-node-b3470a79-e197-e3b5-78cf-29b9c5c314b1-db8d4888, #w-node-c879d7fe-a863-ff29-88b0-31cbbc75b506-db8d4888, #w-node-_1b007f52-2d77-f299-4aa5-81f8cd9cc9f2-db8d4888, #w-node-_8f3cdf6b-62f6-d9ee-866f-3e062456b908-db8d4888, #w-node-c660b753-3f48-1dce-50dd-2aea235340a8-db8d4888, #w-node-_390a81b0-51d3-7c25-76f7-f41d7d610291-db8d4888, #w-node-cf8b6604-d306-55a8-d2af-582862c2a21a-db8d4888, #w-node-_906b55cd-819e-5045-4926-d3a990af0134-db8d4888, #w-node-_0a135800-5d8c-b6f7-a0e8-ca95714fdb93-db8d4888, #w-node-af2fa077-87ac-c683-b842-63c6b3ea4a57-db8d4888, #w-node-_55add65d-def6-f43a-693f-8970a9cd1c2c-db8d4888, #w-node-a4bacf0c-47b4-72f0-9bc1-bc44cca20fa4-db8d4888, #w-node-_6dfbf6ec-a941-9851-9581-358f888712bd-db8d4888, #w-node-_57313b78-b5ee-fb2f-1f89-4aa65c7c6923-db8d4888, #w-node-_2feb88c3-e2f8-d7c4-d0b6-5ceb8f95fea1-db8d4888, #w-node-c570bf21-fb34-e194-b23f-959e3150d289-db8d4888, #w-node-_8263c8c4-e9af-2c2f-0746-efe981dabf53-db8d4888, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e551f4-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e551f9-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e551fe-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e55205-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5520a-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5520f-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e55219-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521a-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521b-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521c-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521d-db8d488d, #w-node-_3fe82efa-02b8-5088-6f2c-e88c38e5521e-db8d488d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_2a7a4f97-1422-9ea1-0997-cb383fac879a-db8d4874, #w-node-f427efe6-ffe7-0f57-5ea4-18a68ec1076a-db8d487e, #w-node-f1afebdf-f8a7-d738-fb85-a05678893a6b-78893a68, #w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae08-db8d4886 {
    grid-area: span 3 / span 1 / span 3 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_2a7a4f97-1422-9ea1-0997-cb383fac879a-db8d4874, #w-node-f427efe6-ffe7-0f57-5ea4-18a68ec1076a-db8d487e, #w-node-f1afebdf-f8a7-d738-fb85-a05678893a6b-78893a68, #w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae08-db8d4886 {
    grid-area: span 1 / span 2 / span 1 / span 2;
    justify-self: center;
  }

  #w-node-c570bf21-fb34-e194-b23f-959e3150d289-db8d4888, #w-node-_8263c8c4-e9af-2c2f-0746-efe981dabf53-db8d4888 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_2a7a4f97-1422-9ea1-0997-cb383fac879a-db8d4874, #w-node-f427efe6-ffe7-0f57-5ea4-18a68ec1076a-db8d487e, #w-node-f1afebdf-f8a7-d738-fb85-a05678893a6b-78893a68, #w-node-_6f668f7c-f5c9-dc62-4bef-9c483917ae08-db8d4886 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


